tr-opencart

     
avatar Şuanki Zaman: 10-27-2021, 12:36 PMHoşgeldin Misafir !
  Şifremi Hatırlat   kayıt ol
opencart temaları

Uyarı: ZIP extension needs to be loaded for OpenCart to work!

Konuyu görüntüleyenler: 1 Misafir
 
Değerlendir:
  • 0 Oy - 0 Yüzde
  • 1
  • 2
  • 3
  • 4
  • 5
%
Cevapla  Gönder 
v  v
Yazar  krkusus - Görüntüleme - Okunma  4989 - Yorum  4

krkususv
Acemi Üye
**
Üye user avatar
Çevrimdışı

Mesajlar: 4
Konular: 3
Katılma Tarihi: Jun 2017
Rep Puanı: 0
Teşekkürler: 1
0 Mesajına, 0 Teşekkür edildi.



Kişisel Bilgileri: v
Konu Tarihi: 06-28-2017 10:05 PM

foruma yeni üye oldum bu hata daha önce acıldımı bilmiyorum anlayan biri lütfen yardım ederse çok sevinicem

2.3.0.2 opencart sürümünü indirdim herşey güzel yüklendi ama kuruluma gelince bu hatayı alıyorum

Uyarı: ZIP extension needs to be loaded for OpenCart to work! nasıl çözebilirim ?

Resim görüntüleyici
Alıntı Yaparak Cevapla
Paylaş!
yilmaz70v
Üye
***
Üye user avatar
Çevrimdışı

Mesajlar: 191
Konular: 0
Katılma Tarihi: Dec 2013
Rep Puanı: 0
Teşekkürler: 6
43 Mesajına, 46 Teşekkür edildi.



Kişisel Bilgileri: v
Konu Tarihi: 06-29-2017 03:14 PM
(06-28-2017 10:05 PM)krkusus Yazılan:  foruma yeni üye oldum bu hata daha önce acıldımı bilmiyorum anlayan biri lütfen yardım ederse çok sevinicem

2.3.0.2 opencart sürümünü indirdim herşey güzel yüklendi ama kuruluma gelince bu hatayı alıyorum

Uyarı: ZIP extension needs to be loaded for OpenCart to work! nasıl çözebilirim ?

Resim görüntüleyici

Hosting firmanıza zip konusunu bildirin, onlar açarlar.
Alıntı Yaparak Cevapla
Paylaş!
cadde4v
Acemi Üye
**
Üye user avatar
Çevrimdışı

Mesajlar: 8
Konular: 4
Katılma Tarihi: Jun 2017
Rep Puanı: 0
Teşekkürler: 1
1 Mesajına, 1 Teşekkür edildi.



Kişisel Bilgileri: v
Konu Tarihi: 06-29-2017 03:53 PM
(06-28-2017 10:05 PM)krkusus Yazılan:  foruma yeni üye oldum bu hata daha önce acıldımı bilmiyorum anlayan biri lütfen yardım ederse çok sevinicem

2.3.0.2 opencart sürümünü indirdim herşey güzel yüklendi ama kuruluma gelince bu hatayı alıyorum

Uyarı: ZIP extension needs to be loaded for OpenCart to work! nasıl çözebilirim ?

Resim görüntüleyici

cPanel>PHP sürüm seç > PHP sürüm ( 5.4 native seç / kaydet ) sorun düzelecektir.
Alıntı Yaparak Cevapla
Paylaş!
 Teşekkür Edenler: krkusus
krkususv
Acemi Üye
**
Üye user avatar
Çevrimdışı

Mesajlar: 4
Konular: 3
Katılma Tarihi: Jun 2017
Rep Puanı: 0
Teşekkürler: 1
0 Mesajına, 0 Teşekkür edildi.



Kişisel Bilgileri: v
Konu Tarihi: 06-29-2017 10:09 PM
(06-29-2017 03:53 PM)cadde4 Yazılan:  
(06-28-2017 10:05 PM)krkusus Yazılan:  foruma yeni üye oldum bu hata daha önce acıldımı bilmiyorum anlayan biri lütfen yardım ederse çok sevinicem

2.3.0.2 opencart sürümünü indirdim herşey güzel yüklendi ama kuruluma gelince bu hatayı alıyorum

Uyarı: ZIP extension needs to be loaded for OpenCart to work! nasıl çözebilirim ?

Resim görüntüleyici

cPanel>PHP sürüm seç > PHP sürüm ( 5.4 native seç / kaydet ) sorun düzelecektir.

Çok çok teşekkür ederim kardeşim Allah razı olsun çözüldü sorun
Alıntı Yaparak Cevapla
Paylaş!
afra35v
Acemi Üye
**
Üye user avatar
Çevrimdışı

Mesajlar: 1
Konular: 0
Katılma Tarihi: Jan 2021
Rep Puanı: 0
Teşekkürler: 0
0 Mesajına, 0 Teşekkür edildi.



Kişisel Bilgileri: v
Konu Tarihi: 01-14-2021 04:06 PM
Arkadaşlar selam,

konu eski ama sorunu buldum , hala sorun yaşayanlar olması durumda yardımım dokunabilir diye düşündüm.

gelelim konumuza Cpanelden PHP Selector e giriyoruz sayfada ZİP kutucuğunu işaretledikten sonra kuruluma yeniden başlıyoruz sorunun çözüldüğünü göreceksiniz.

ayrıca ufacık bir ayrıntıyı dallandırıp , budaklandırıp bir türlü doğru düzgün cevaplandıramamışlar ben sistemi kurcaladıkça sorunu kendim buldum.

bu sorunu iki kelimeyle anlatılabilinir neden bu kadar uzatarak bir konuyu anlatırlar onuda anlamış değilim.

herkese kolay gelsin...
Alıntı Yaparak Cevapla
Paylaş!

« Önceki | Sonraki »
Cevapla  Gönder 

 Uyarı: ZIP extension needs to be loaded for OpenCart to work! Konusunun Linki Direk Link
 Uyarı: ZIP extension needs to be loaded for OpenCart to work! Konusunun HTML Kodu HTML Link
 Uyarı: ZIP extension needs to be loaded for OpenCart to work! Konusu BBCode Linki BBCode Link
 Uyarı: ZIP extension needs to be loaded for OpenCart to work! Konusunu Paylaş Sosyal Paylaş

Benzeyen Konular
Konu: Yazar Cevaplar: Gösterim: Son Mesaj
Question Opencart 3.0.2.0 sürümü yavaş çalışıyor? nasihat101 8 4,067 10-18-2021 11:26 PM
Son Mesaj: slikajer
  Opencart bozuk ikonlar mahves 0 168 09-28-2021 05:14 PM
Son Mesaj: mahves
  Opencart Xml Entegrasyon, Xml Ürün Yükleme Ve Xml Çıktı Alma Kazekage 55 18,955 06-05-2021 11:07 AM
Son Mesaj: o.turkcan
  Opencart Journat Beden Silinmesi ulas.celik15 0 293 03-29-2021 09:55 AM
Son Mesaj: ulas.celik15
  Opencart 3 Journal 3 Alışveriş Sepetiniz Boş Yazısını Değiştirme melihvarilci 1 761 02-24-2021 10:29 AM
Son Mesaj: serajans
  Opencart Domain Değişikliği RNBTEAM 10 8,591 02-23-2021 12:08 PM
Son Mesaj: hacktor
  Opencart Bulut Ticaret Mümkün mü? abdalwahid 1 303 01-11-2021 06:50 PM
Son Mesaj: osdem66
  Opencart ürün fiyat teklifi olan ürünlerde buton kaldırma alaweb 0 760 11-10-2020 04:22 PM
Son Mesaj: alaweb
  [Mod] Opencart yeni siparişlerde sesli uyarı ARD4 0 875 09-12-2020 12:34 PM
Son Mesaj: ARD4
  Opencart Carousel Başlığı Gösterme Nasıl Yapılır nicksiz 0 1,043 06-30-2020 12:47 PM
Son Mesaj: nicksiz

Uyarı: ZIP extension needs to be loaded for OpenCart to work! indir, Uyarı: ZIP extension needs to be loaded for OpenCart to work! Videosu, Uyarı: ZIP extension needs to be loaded for OpenCart to work! online izle, Uyarı: ZIP extension needs to be loaded for OpenCart to work! Bedava indir, Uyarı: ZIP extension needs to be loaded for OpenCart to work! Yükle, Uyarı: ZIP extension needs to be loaded for OpenCart to work! Hakkında, Uyarı: ZIP extension needs to be loaded for OpenCart to work! nedir, Uyarı: ZIP extension needs to be loaded for OpenCart to work! Free indir, Uyarı: ZIP extension needs to be loaded for OpenCart to work! oyunu, Uyarı: ZIP extension needs to be loaded for OpenCart to work! download


Forum Atla: